Bug 988159 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:ae560720dd30314de829eff7eca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 18:22 EDT by Lanny Bland
Modified: 2013-07-31 14:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.12 KB, text/plain)
2013-07-24 18:22 EDT, Lanny Bland
no flags Details

  None (edit)
Description Lanny Bland 2013-07-24 18:22:14 EDT
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:3854 intel_modeset_check_state+0x4ce/0x610 [i915]()
Hardware name: Inspiron 1525                   
wrong connector dpms state
Modules linked in: fuse bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core ip6t_REJECT iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_idt snd_hda_codec_hdmi arc4 snd_hda_intel snd_hda_codec iwl4965 snd_hwdep iwlegacy mac80211 snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_page_alloc cfg80211 snd_timer acpi_cpufreq snd iTCO_wdt mperf iTCO_vendor_support coretemp rfkill r592 lpc_ich mfd_core memstick i2c_i801 soundcore serio_raw sky2 microcode dell_laptop dell_wmi dcdbas sparse_keymap binfmt_misc uinput firewire_ohci sdhci_pci sdhci firewire_core mmc_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 898, comm: Xorg Not tainted 3.9.10-100.fc17.x86_64 #1
Call Trace:
 [<ffffffff8105efd5>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f0b6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa00a789e>] intel_modeset_check_state+0x4ce/0x610 [i915]
 [<ffffffffa00a7a75>] intel_set_mode+0x25/0x30 [i915]
 [<ffffffffa00a8204>] intel_crtc_set_config+0x784/0x9c0 [i915]
 [<ffffffff8114b7b4>] ? shmem_undo_range+0x5e4/0x870
 [<ffffffffa002179e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa00218b1>] drm_framebuffer_remove+0xe1/0x170 [drm]
 [<ffffffffa0024eb0>] drm_mode_rmfb+0xe0/0x110 [drm]
 [<ffffffffa00144b3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffffa0024dd0>] ? drm_mode_addfb2+0x780/0x780 [drm]
 [<ffffffff811b1798>] ? __d_free+0x48/0x70
 [<ffffffff811b181d>] ? d_free+0x5d/0x70
 [<ffffffff811bad3d>] ? mnt_get_count+0x4d/0x70
 [<ffffffff811aea67>] do_vfs_ioctl+0x97/0x580
 [<ffffffff8129e66a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff8129fcf7>] ? file_has_perm+0x97/0xb0
 [<ffffffff811aefe1>] sys_ioctl+0x91/0xb0
 [<ffffffff81014971>] ? do_notify_resume+0x71/0xb0
 [<ffffffff816640d9>] system_call_fastpath+0x16/0x1b
Comment 1 Lanny Bland 2013-07-24 18:22:19 EDT
Created attachment 778008 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 14:22:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.